/* 
* @author Девятков Александр web@melior.biz
* РГПУ им. А. И. Герцена 
*/

div.all{width:1020px; margin: 0 auto;}
textarea.reason{min-width:600px;min-height:100px;}
.isenabled{background-color:green;}
.isclosed{background-color:red;}
.iscreate{background-color:yellow;}
.messagelist{width:100%;}
.messagelist th{text-align:left;padding:5px 20px; }
.messagelist td{border:1px solid #111;padding:5px; vertical-align:middle;text-align:center;}
.messagelist table td{border:none;}
.messagelist table td div{margin:3px;padding:3px;background-color:#ddd;}
.green{background-color:green;}
